# textdomain: lzr_editor
Start or exit level editor=Level-Editor starten oder beenden
[ enter | exit ]=[ enter | exit]
Already in level editor!=Bereits im Level-Editor!
Not in level editor!=Nicht im Level-Editor!
Set level size for editor (warning: clears level contents!)=Levelgröße für Editor setzen (Achtung: Leert Level-Inhalte!)
Not in editor mode!=Nicht im Editor-Modus!
Too large!=Zu groß!
Too small!=Zu klein!
Save current level=Aktuelles Level speichern
Level saved to @1.=Level abgespeichert nach @1.
Error writing level file!=Fehler beim Schreiben der Level-Datei!
Load level=Level laden
Level file does not exist!=Level-Datei existiert nicht!
Level loaded.=Level geladen.
Error reading level file!=Fehler beim Lesen der Level-Datei!
